/* 검색 */
div.search_box {padding-bottom:10px; text-align:right; }
div.search_box select {padding:7px 0; box-sizing: border-box; font-size:14px; border:1px solid #ccc; background:#fff; vertical-align:top;}
div.search_box input[type="text"] {padding:7px 10px; font-size:14px; border:1px solid #ccc; background:#fff; }

/* 공지사항 리스트 */
div.border_list {width:1000px; position:relative; padding-bottom:70px; border-top:2px solid #323232; }
div.border_list a.btn_writing {position:absolute; bottom:21px; right:0;}
div.border_list table {width:100%; border-bottom:1px solid #323232;}
div.border_list table thead tr th {padding:21px 0 15px; font-size:16px; color:#323232; background:#efefef; border-bottom:1px solid #323232; }
div.border_list table tbody tr:first-child td {border-top:0; }
div.border_list table tbody tr td {padding:17px 0 14px; font-size:16px; color:#1a1a1a; text-align:center; border-top:1px solid #ccc; }
div.border_list table tbody tr td.subject {text-align:left; width:641px; overflow:hidden; }
div.border_list table tbody tr td.subject a {display:inline-block; padding-left:10px; text-decoration:none; overflow:hidden; font-size:16px; width:100%; overflow:hidden;  text-overflow:ellipsis; white-space:nowrap;}
div.border_list table tbody tr td.subject a:hover {color:#ff4200; }

/* 공지사항 보기 */
div.border_view {border-top:2px solid #323232; }
div.border_view table {width:100%; }
div.border_view table tbody tr td {padding:20px 0 15px; font-size:16px; }
div.border_view table tbody tr td dt {overflow:hidden; padding-left:51px; background:url('../images/sub/icon_down.gif') no-repeat 30px 0 ;}
div.border_view table tbody tr td dl dt {float:left; font-size:16px; }
div.border_view table tbody tr td dl dd {float:left; padding-left:5px; font-size:16px; }
div.border_view table tbody tr td.subject {background:#efefef; border-bottom:1px solid #323232; }
div.border_view table tbody tr td.subject p {padding-left:30px; }
div.border_view table tbody tr td p {font-size:16px; color:#1a1a1a; }
div.border_view table tbody tr td p span {padding:0 10px; font-size:18px; }
div.border_view table tbody tr td.table_data {padding:58px 30px; color:#3c3c3c; border-top:1px solid #323232; }
div.border_view ul {margin-bottom:20px; border-top:1px solid #323232; border-bottom:1px solid #323232; }
div.border_view ul li {padding:18px 0 15px; border-top:1px solid #ccc; }
div.border_view ul li dl {overflow:hidden; padding-left:30px; }
div.border_view ul li dl dt {float:left; font-size:16px; color:#1a1a1a; }
div.border_view ul li dl dt span {padding-left:5px; color:#ccc; font-size:17px; }
div.border_view ul li dl dd {padding-left:10px; float:left; font-size:16px; color:#1a1a1a; }
div.border_view ul li dl dd a {text-decoration:none; }
div.border_view ul li dl dd a:hover {color:#ff4200; }

/* 글쓰기 */
div.border_write {margin-bottom:20px; border-top:2px solid #323232; }
div.border_write table {width:100%; }
div.border_write table tbody tr th {font-weight:normal; border-right:1px solid #323232; border-bottom:1px solid #323232; }
div.border_write table tbody tr th p {vertical-align:middle; font-size:16px; }
div.border_write table tbody tr td {padding:6px 10px; border-bottom:1px solid #323232; }
div.border_write table tbody tr td input[type="text"] {padding:9px; font-size:16px;  border:1px solid #ccc; }
div.border_write table tbody tr td input[type="file"] {padding:9px; border:1px solid #ccc;}
div.border_write table tbody tr.write_tit th {background:#efefef; }
div.border_write table tbody tr.write_tit td {background:#efefef;}
div.border_write table tbody tr td div.editor {width:835px; height:350px; border:1px solid #ccc; }














/* 버튼 */
div.btn_list_rt {text-align:right; }